.syyFy,
.xyyFy {
  margin: 0 0.1875rem;
  display: inline-block;
  margin: 0 0.0625rem;
  padding: 0.0625rem 0.125rem;
  border: 1px solid #ccc;
  border-radius: 0.0375rem;
  text-decoration: none;
  color: #333;
}
.ListContentBox{margin-top:1rem;}
.nav_box{     position: fixed !important;}
/*分页样式*/
.pagingNormal {
  display: block;
  width: 0.45rem;
  height: 0.375rem;
  line-height: 0.375rem;
  border: 1px solid #cfdce5;
  text-align: center;
  border-radius: 0.0625rem;
  font-size: 0.175rem;
  color: #484848;
  margin: 0 0.0625rem;
}
.easysite-page-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 0.625rem;
  margin-bottom: 0.375rem;
  flex-wrap: wrap;
}
.NormalRed {
  margin: 0 0.0625rem;
  background: #ba1a1a;
  color: #fff;
  width: 0.45rem;
  height: 0.375rem;
  border-radius: 0.0625rem;
  text-align: center;
  line-height: 0.375rem;
  border: 1px solid #cfdce5;
}
.nextPage,
.lastPage {
  display: block;
  width: auto;
  height: 0.375rem;
  line-height: 0.35rem;
  font-size: 0.175rem;
  padding: 0px 0.1rem;
  border: 1px solid #cfdce5;
  box-sizing: border-box;
  border-radius: 0.0625rem;
  margin-right: 0.0625rem;
}
.totalList {
  height: 0.375rem;
  line-height: 0.375rem;
  font-size: 0.175rem;
  padding: 0 0.1rem;
  border: 1px solid #cfdce5;
  border-radius: 0.0625rem;
}
.totalList b {
  font-weight: 500;
}
.totalList * {
  font-size: 0.175rem;
}